{
  "name":"Snow - soft2",
  "kind":"particle",
  "src":"snow - soft2.xef",
  "scale":"1",
  "duration":"3",
  "properties":[
    {
      "name":"position",
      "title":"Position",
      "kind":"vector3",
      "value":"0,30,0"
    },
    {
      "name":"rotation",
      "title":"Rotation",
      "kind":"vector3",
      "value":"0,0,0"
    }
  ]
}